#' @title finratKZ dataset
#' @format Dataset of 400 corporate borrowers, i.e. 200 standard (IFRS stage 1) and 200 default ones, characterized by 29 financial ratios.
#' \describe{
#'  \item{Default}{Dummy variable where 0 - standard(IFRS stage 1) borrower, 1 - default borrower}
#'  \item{Rev_gr}{Revenue growth rate}
#'  \item{EBITDA_gr}{EBITDA growth rate}
#'  \item{Cap_gr}{Capital growth rate}
#'  \item{CR}{Current ratio}
#'  \item{QR}{Quick ratio}
#'  \item{Cash_ratio}{Cash ratio}
#'  \item{WC_cycle}{Working capital cycle}
#'  \item{DTA}{Debt-to-assets}
#'  \item{DTE}{Debt-to-equity}
#'  \item{LR}{Leverage ratio (Total assets/Total equity)}
#'  \item{EBITDA_debt}{EBITDA-to-debt}
#'  \item{IC}{Interest coverage (Income statement)}
#'  \item{CTI}{Cash-to-income}
#'  \item{IC_CF}{Interest coverage (Cash flow statement)}
#'  \item{DCR}{Debt coverage ratio (Cash flow from operations/Total debt)}
#'  \item{CFR}{Cash flow to revenue}
#'  \item{CRA}{Cash return on assets (Cash flow from operations/Total assets)}
#'  \item{CRE}{Cash return on equity (Cash flow from operations/Total equity)}
#'  \item{ROA}{Return on assets}
#'  \item{ROE}{Return on equity}
#'  \item{NPM}{Net profit margin}
#'  \item{GPM}{Gross profit margin}
#'  \item{OPM}{Operating profit margin}
#'  \item{RecT}{Receivables turnover}
#'  \item{InvT}{Inventory turnover}
#'  \item{PayT}{Payables turnover}
#'  \item{TA}{Total assets turnover}
#'  \item{FA}{Fixed assets turnover}
#'  \item{WC}{Working capital turnover}
#' }
#' @references The Agency of the Republic of Kazakhstan for Regulation and Development of Financial Market
#' @export
"finratKZ"
