% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pt_one.R
\name{pt_one}
\alias{pt_one}
\title{Pluto-Tasche method for one-year probability of default (PD) analysis}
\usage{
pt_one(pf, num_def, ci = 0.9)
}
\arguments{
\item{pf}{unconditional portfolio distribution from the worst to the best credit quality}

\item{num_def}{number of defaults in a given rating class}

\item{ci}{condifence interval of PD estimates}
}
\description{
Calculates probability of default according to One-period Pluto and Tasche model
}
\examples{
pf <- c(10,20,30,40)
num_def <- c(1,2,3,4)
pt_one(pf, num_def, ci= 0.9)
}
\references{
Surzhko, Denis. Published 2015-05-21. LDPD package. Archived on 2022-06-20.
}
